<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class QuotationItem extends Model
{
    use HasFactory;
    protected $guarded = [];

    protected $casts = [
        'service_data' => 'array',
    ];

    public function item(){
        return $this->belongsTo('App\Models\Item','item_id');
    }

    
}
